@media screen and (max-width: 1860px) {
	.l-two-image-right-content-section {
		padding: 130px 0 126px 0;
	}
}
@media screen and (max-width: 1800px) {
	.l-image-content-section {
		padding: 130px 0;
	}
}
@media screen and (max-width: 1600px) {
    .l-page-header {
		padding: 50px 0 0px 0;
	}
	.l-form-image-form {
		padding: 215px 72px 100px 0;
	}
	.l-two-image-right-content-section {
		padding: 120px 0 130px 0;
	}
	.vertical-image-content-section {
		padding: 140px 0;
	}
	.landing-page-form-section {
		padding: 100px 0;
	}
	.t-icon-wrap {
		max-width: 180px;
		padding-top: 180px;
	}
	.l-page-header:has(+ .thank-you) {
		padding: 40px 0;
	}
	.landing-banner {
		padding: 195px 0 100px 0;
	}
	.l-image-content-section {
		padding: 110px 0;
	}
	.l-center-content-section {
		padding: 100px 0 290px 0;

	}
	body:has(.hide-header-footer) .l-page-header {
		padding: 40px 0;
	}
	.full-width-sec-contnet > h1 {
		margin-bottom: 45px;
	}
}
@media screen and (max-width: 1440px) {
    .l-form-image-form {
		padding: 205px 72px 90px 0;
	}
	.l-two-image-right-content-section {
		padding: 110px 0 120px 0;
	}
	.vertical-image-content-section {
		padding: 130px 0;
	}
	.landing-page-form-section {
		padding: 90px 0;
	}
	.l-right-image-wrap {
		padding-top: 149.5%;
	}
	.landing-page-form-sec-form-wrap {
		padding: 80px 90px 0px 90px;
	}
	.l-footer-contact-item, .l-footer-social-item {
		margin-bottom: 25px;
	}
	.contact-form-design-two input, .contact-form-design-two textarea, .contact-form-design-two select, .form-design-three input, .form-design-three textarea, .form-design-three select {
		padding: 15.5px 24px !important;
	}
	.l-page-header:has(+ .thank-you) {
		padding: 32px 0;
	}
	/* .landing-banner {
		padding: 185px 0 100px 0;
	} */
	.landing-banner-form input, .landing-banner-form textarea, .landing-banner-form select {
		padding: 18px 24px !important;
	}
	.l-image-content-section {
		padding: 100px 0;
	}
	.l-center-content-section {
		padding: 100px 0 280px 0;
	}
	.landing-banner-form textarea {
		height: 160px !important;
	}
	body:has(.hide-header-footer) .l-page-header {
		padding: 32px 0;
	}
}

@media screen and (max-width: 1360px) {
	.landing-banner-header {
		margin-bottom: 50px;
	}

	.l-form-image-form {
		padding: 195px 72px 80px 0;
	}
	.l-two-image-right-content-section {
		padding: 100px 0 110px 0;
	}
	.l-right-wages-text {
		top: -160px;
	}
	.vertical-image-content-section {
		padding: 110px 0;
	}
	.landing-page-form-sec-form-wrap {
		padding: 70px 80px 0px 80px;
	}
	.l-footer:not(:has(.l-footer-map)) {
		padding-top: 90px;
	}
	.l-footer-logo {
		margin: 0 auto 80px auto;
	}
	.l-footer-map {
		padding-bottom: 100px;
	}
	.l-footer-row {
		padding-bottom: 70px;
	}
	.contact-form-design-two input, .contact-form-design-two textarea, .contact-form-design-two select, .form-design-three input, .form-design-three textarea, .form-design-three select {
		padding: 13.5px 20px !important;
	}
	body .landing-banner-form input[type="submit"], .contact-form-design-two input[type="submit"], .form-design-three input[type="submit"] {
		padding: 11.2px 40px !important;
	}
	.l-right-image-wrap {
		padding-top: 169.5%;
	}
	.wrapper {
		padding: 0 30px;
	}
	.l-footer-icon, .l-footer-contact-link svg, .l-footer-social-link svg {
		width: 45px;
	}
	.l-footer-contact-item, .l-footer-social-item {
		margin-bottom: 20px;
	}
	.t-icon-wrap {
		max-width: 160px;
		padding-top: 160px;
		margin-bottom: 35px;
	}
	.thankyou-title {
		margin: 0 0 22px 0;
	}
	.l-page-header:has(+ .thank-you) {
		padding: 25px 0;
	}
	.common-padding {
		padding: 90px 0;
	}
	.landing-banner {
		padding: 200px 0 90px 0;
	}
	.l-image-content-section {
		padding: 90px 0;
	}
	.l-center-content-section {
		padding: 90px 0 270px 0;
	}
	.landing-banner-form input, .landing-banner-form textarea, .landing-banner-form select {
		padding: 15px 24px !important;
	}
	.l-image-content-title {
		margin: 0 0 65px 0;
	}
	.landing-banner-content::after {
		right: -80px;
	}
	.full-width-sec-contnet > h1 {
		margin-bottom: 40px;
	}
	.full-width-section ul li::before {
		top: 0.31em;
	}
}
@media screen and (max-width: 1200px) {
	.l-page-header {
		padding: 40px 0 0px 0;
	}
	.l-form-image-form {
		padding: 150px 72px 60px 0;
	}
	.contact-form-design-two input, .contact-form-design-two textarea, .contact-form-design-two select, .form-design-three input, .form-design-three textarea, .form-design-three select {
		padding: 11.5px 20px !important;
	}
	.l-two-image-right-content-section {
		padding: 80px 0 100px 0;
	}
	body {
		font-size: 20px;
	}
	.l-two-image-column {
		max-width: 50%;
	}
	.l-two-image-right-content-column {
		max-width: 50%;
	}
	.l-two-image-right-content-sec-title ,.l-two-image-right-content-section p,.l-two-image-right-content h3,.l-left-content-section-title,.l-left-content-text p,.landing-page-form-sec-title,.vertical-image-content-sec-title{
		margin-bottom: 22px;
	}
	.l-left-content-inner-box {
		padding: 110px 0 152px 0;
	}
	.l-right-image-wrap {
		padding-top: 181%;
	}
	.l-right-wages-text {
		top: -130px;
	}
	body .landing-banner-form input[type="submit"], .contact-form-design-two input[type="submit"], .form-design-three input[type="submit"] {
		padding: 10.2px 40px !important;
		font-size: 22px !important;
	}
	.vertical-image-content-section {
		padding: 100px 0;
	}
	p {
		margin: 0 0 22px 0;
	}
	.landing-page-form-section {
		padding: 80px 0;
	}
	.landing-page-form-sect-content p {
		line-height: 1.5;
	}
	.landing-page-form-sec-form-wrap {
		padding: 55px 70px 0px 70px;
	}
	.l-footer-text, .l-footer-label {
		font-size: 18px;
	}
	.l-footer-logo {
		margin: 0 auto 70px auto;
	}
	.l-footer-map {
		padding-bottom: 90px;
	}
	.l-footer:not(:has(.l-footer-map)) {
		padding-top: 80px;
	}
	.l-footer-firm-location,.l-footer-firm-title,.quick-item {
		font-size: 18px;

	}
	.l-footer-row {
		padding-bottom: 55px;
	}
	.common-padding {
		padding: 80px 0;
	}
	.landing-banner-form input, .landing-banner-form textarea, .landing-banner-form select {
		padding: 13px 24px !important;
	}
	.landing-banner {
		padding: 200px 0 80px 0;
	}
	.landing-banner-form-box {
		padding: 30px;
		border: 8px solid #080873a6;
	}
	.landing-banner-content::after {
		right: -10px;
		width: 78px;
		height: 65px;
		bottom: -60px;
	}
	.l-image-content-section {
		padding: 80px 0;
	}
	.l-center-content-section {
		padding: 80px 0 230px 0;
	}
	.l-center-content-sec-title {
		margin-bottom: 40px;
	}
	.l-center-content p {
		font-size: 20px;
	}
	.l-image-content-title {
		margin: 0 0 60px 0;
	}
	.l-footer-map {
		margin-top: -368px;
	}
	.full-width-section ul li::before {
		width: 17px;
		height: 17px;
		top: 0.30em;
	}
	.full-width-section ul li {
		padding-left: 25px;
	}
	.common-btn{
		padding: 10px 18px; font-size: 20px; min-width: 170px;
	}
}

@media screen and (max-width: 1024px) {
	.call-link {
		font-size: 25px;
	}
	.call-icon {
		width: 50px;
		height: 50px;
		margin-right: 15px;
	}
	.l-banner-logo {
		max-width: 200px;
		max-width: 44%;
	}
	.l-form-image-section .wrapper {
		padding: 0;
	}
	.l-form-image-wrap-img {
		position: relative;
		padding-top: 60%;
		width: 100%;
	}
	.l-form-image-media-wrap {
		position: relative;
		max-width: 100%;
		width: 100%;
	}
	.l-form-image-form {
		padding: 60px 20px 60px 20px;
	}
	.l-form-image-media {
		max-width: 100%;
		order: -1;
		padding: 0;
	}
	.l-form {
		max-width: 100%;
	}
	.l-form-image-form-wrap {
		max-width: 100%;
		padding: 0;
	}
	.l-form-image-wrap {
		margin: 0;
	}
	.l-two-image-column {
	max-width: 77%;
		margin: 0 auto;
	}
	.l-two-image-right-content-column {
		max-width: 100%;
		order: -1;
		padding-bottom: 40px;
	}
	.l-two-image-right-content-section {
		padding: 60px 0 100px 0;
	}
	.l-right-wages-text {
		top: -100px;
		letter-spacing: 5px;
	}
	.l-left-content-box {
		max-width: 100%;
	}
	.l-right-image-box {
		max-width: 100%;
	}
	.l-left-content-inner-box {
		padding: 70px 0 40px 0;
	}
	.l-right-image-wrap {
		padding-top: 100%;
		max-width: 77%;
		margin: 0 0 0 auto;
	}
	.vertical-image-content-section {
		padding: 60px 0;
	}
	.vertical-image-box {
		max-width: 100%;
	}
	.vertical-image-content-box {
		max-width: 100%;
		order: -1;
		padding-bottom: 40px;
	}
	.vertical-image-wrap {
		max-width: 77%;
		padding-top: 90%;
		margin: 0 auto;
	}
	.landing-page-form-section {
		padding: 70px 0;
	}
	.landing-page-form-sec-form-wrap {
		padding: 40px 40px 0px 40px;
		max-width: 90%;
	}
	.landing-page-form-section {
		padding: 60px 0;
	}	
	.landing-page-form-sect-title {
		margin: 0 0 30px 0;
		font-size: 24px;
	}
	.l-footer:not(:has(.l-footer-map)) {
		padding-top: 70px;
	}
	.l-footer-logo {
		margin: 0 auto 50px auto;
		min-width: 240px;
	}
	.l-footer-row {
		margin: 0 -15px 30px -15px;
	}
	.l-footer-col {
		max-width: 33.33%;
	}
	.l-footer-icon, .l-footer-contact-link svg, .l-footer-social-link svg, .l-footer-icon svg {
		width: 35px;
		margin-right: 20px;
	}
	.l-footer-social {
		max-width: 30%;
	}
	.l-footer-contact {
		max-width: 30%;
	}
	.l-footer-info {
		max-width: 40%;
	}
	.wrapper {
		padding: 0 20px;
	}
	.l-footer-firm-location p {
		line-height: 1.5;
	}
	.l-footer-firm-location, .l-footer-firm-title, .quick-item,.l-footer-text, .l-footer-label {
		font-size: 17px;
	}
	.l-footer-contact-item, .l-footer-social-item {
		margin-bottom: 8px;
	}
	.common-padding {
		padding: 70px 0;
	}
	.landing-banner {
		padding: 160px 0 70px 0;
	}
	.landing-banner-content::after {
		display: none;
	}
	.landing-banner-content-left-box {
		max-width: 100%;
	}
	.landing-banner-content-right-box {
		max-width: 100%; padding-top: 40px;
	}
	.landing-banner-content {
		max-width: 100%;
	}
	.l-image-content-section {
		padding: 70px 0;
	}
	.l-content-box {
		max-width: 100%;
		order: -1;
	}
	.l-image-content {
		max-width: 100%;
		padding-bottom: 40px;
	}
	.l-image-content-title {
		margin: 0 0 40px 0;
	}
	.l-image-left-box {
		max-width: 100%;
	}
	.l-image-box {
		max-width: 62%;
		width: 100%;
		margin: 0 auto;
	}
	.img-right .l-image-content {
		padding-bottom: 60px;
	}
	.l-center-content-section {
		padding: 70px 0 200px 0;
	}
	.ifram-wrapper {
		min-height: 260px;
	}
	.l-center-content-sec-title {
		margin-bottom: 35px;
	}
	.l-footer-map {
		margin-top: -345px;
	}
	.full-width-sec-contnet > h1 {
		margin-bottom: 32px;
	}
	.team_listing .team_litem {
		width: calc(50% - 15px);
	}
	.skeriotis-wrap-left {
		width: 100%;
		padding: 0; order: 2;
	}
	.skeriotis-wrap-right {
		width: 100%;
		max-width: 400px;
		text-align: center;
		margin: 0 0 30px;
	}
}

@media screen and (max-width: 768px) {
	.l-form-image-form {
		padding: 50px 20px 50px 20px;
	}
	.l-form-image-title {
		margin: 0 0 35px 0;
	}
	.l-two-image-right-content-section {
		padding: 50px 0 100px 0;
	}
	.call-lable {
		font-size: 16px;
	}
	.call-link {
		font-size: 22px;
	}
	.call-icon {
		margin-right: 10px;
	}
	.l-page-header {
		padding: 30px 0 0px 0;
	}
	.landing-page-form-sec-form-wrap {
		padding: 40px 30px 0px 30px;
	}
	.form-design-three .gform_fields {
		row-gap: 20px !important;
		column-gap: 20px !important;
	}
	.l-right-wages-text {
		top: -85px;
	}
	.l-footer-col {
		max-width: 100%;
	}
	.l-footer-logo {
		margin: 0 auto 50px 0;
		min-width: 230px;
	}
	.l-footer-info {
		padding-bottom: 20px;
	}
	.l-footer-icon, .l-footer-contact-link svg, .l-footer-social-link svg, .l-footer-icon svg {
		height: 37px;
	}
	.l-footer-contact-item, .l-footer-social-item,.l-footer-contact-item:last-child {
		margin-bottom: 15px;
	}
	.l-footer-row {
		padding-bottom: 45px;
	}
	.quick-links {
		flex-direction: column;
		align-items: center;
	}
	.quick-item:not(:last-child) {
		border: none;
		padding-bottom: 20px;
	}
	.l-footer-col:not(:last-child)::after {
		all: unset;
	}
	.thank-you-content {
		max-width: 470px;
	}
	.t-icon-wrap {
		max-width: 150px;
		padding-top: 150px;
	}
	.landing-banner {
		padding: 130px 0 60px 0;
	}
	.l-image-content-section {
		padding: 60px 0;
	}
	.landing-banner-title {
		margin: 0 0 35px 0;
	}
	.l-center-content-section {
		padding: 60px 0 250px 0;
	}
	.l-image-content-title {
		margin: 0 0 35px 0;
	}
	.landing-banner p,.l-center-content p {
		font-size: 18px;
	}
	.l-footer-map {
		padding-bottom: 80px;
	}
	.team_litem .team_name {
		font-size: 22px;
		margin: 15px 0 5px 0;
	}
	.team_listing{
		margin: 0 0 40px 0;
	}
}

@media screen and (max-width: 641px) {
	.wrapper {
		padding: 0 15px;
	}
	.l-banner-logo {
		max-width: 180px;
		max-width: 50%;
	}
	.call-lable {
		font-size: 15px;
	}
	.call-link {
		font-size: 20px;
	}
	.call-icon {
		margin-right: 10px;
		width: 45px;
		height: 45px;
	}
	.l-form-image-wrap-img {
		padding-top: 70%;
	}
	.contact-form-design-two input, .contact-form-design-two textarea, .contact-form-design-two select, .form-design-three input, .form-design-three textarea, .form-design-three select {
		padding: 10px 15px !important;
	}
	body .landing-banner-form input[type="submit"], .contact-form-design-two input[type="submit"], .form-design-three input[type="submit"] {
		padding: 10px 30px !important;
		font-size: 20px !important;
	}
	body {
		font-size: 18px;
	}
	.l-two-image-right-content h4 {
		font-size: 20px;
	}
	p {
		margin: 0 0 20px 0;
	}
	.landing-page-form-section {
		padding: 50px 0;
	}
	.landing-page-form-sect-content {
		margin: 0 auto 40px auto;
	}
	.landing-page-form-sect-title {
		font-size: 22px;
	}
	.landing-page-form-sec-form-wrap {
		max-width: 100%;
	}
	.l-right-wages-text {
		top: -64px;
	}
	.form-design-three textarea {
		height: 160px !important;
	}
	.contact-form-design-two .gform_fields {
		row-gap: 10px !important;
	}
	.form-design-three .gform_fields {
		row-gap: 10px !important;
		column-gap: 10px !important;
	}
	.l-left-content-small-image {
		max-width: 15.5%;
		padding-top: 11.7%;
		bottom: 20px;
	}
	.vertical-image-content p {
		line-height: 1.5;
	}
	.form-design-three .gform_footer {
		margin-top: 40px !important;
	}

	.t-icon-wrap {
		max-width: 130px;
		padding-top: 130px;
	}
	.t-icon-wrap img {
		width: 48%;
	}
	.common-padding {
		padding: 60px 0;
	}
	.l-page-header:has(+ .thank-you) {
		padding: 22px 0;
	}
	.landing-banner-form input, .landing-banner-form textarea, .landing-banner-form select {
		padding: 10px 20px !important;
	}
	.landing-banner-form textarea {
		height: 140px !important;
	}
	.l-image-box {
		max-width: 70%;
	}
	.image-content-sec-image-wrap::before {
		right: -12px;
		top: -12px;
	}
	.l-image-content-section {
		padding: 50px 0;
	}
	.l-image-content-title,.l-center-content-sec-title {
		margin: 0 0 30px 0;
	}
	.l-center-content-section {
		padding: 50px 0 190px 0;
	}
	.l-footer-map {
		padding-bottom: 70px;
	}
	body:has(.hide-header-footer) .l-page-header {
		padding: 22px 0;
	}
	.full-width-sec-contnet > h1 {
		margin-bottom: 28px;
	}
	.full-width-section ul li::before {
		width: 16px;
		height: 16px;
		top: 0.29em;
	}
}

@media screen and (max-width: 480px) {
	.l-form-image-wrap-img {
		padding-top: 90%;
	}
	.call-lable {
		font-size: 14px;
	}
	.call-link {
		font-size: 18px;
	}
	.call-icon {
		margin-right: 5px;
		width: 35px;
		height: 35px;
	}
	.contact-form-design-two input, .contact-form-design-two textarea, .contact-form-design-two select, .form-design-three input, 
	.form-design-three textarea, .form-design-three select {
		padding: 8px 15px !important;
	}
	.vertical-image-content-section {
		padding: 50px 0;
	}
	.landing-page-form-sec-form-wrap {
		padding: 40px 20px 0px 20px;
	}
	.form-design-three textarea {
		height: 140px !important;
	}
	.l-footer:not(:has(.l-footer-map)) {
		padding-top: 60px;
	}
	.l-footer-logo {
		margin: 0 auto 30px 0;
		min-width: 250px;
	}
	.l-footer-firm-location, .l-footer-firm-title, .quick-item, .l-footer-text, .l-footer-label {
		font-size: 16px;
	}
	.landing-banner-form-box {
		padding: 20px;
	}
	.contact-form-design-two select, .form-design-three select, .landing-banner-form select {
		background-position: right 12px center !important;
	}
	.l-image-box {
		max-width: 80%;
	}
	.team_listing .team_litem {
		width: 100%;
		max-width: 400px;
	}

}